## Class Services_JSON_Empties_TestCase

Description

Located in /Test-JSON.php (line 364)

    PHPUnit_TestCase
       |
       --Services_JSON_Empties_TestCase

Method Summary
Services_JSON_Empties_TestCase Services_JSON_Empties_TestCase (mixed $name)
void setUp ()
void test_type ()
Methods
Constructor Services_JSON_Empties_TestCase (line 366)
Services_JSON_Empties_TestCase Services_JSON_Empties_TestCase (mixed $name)
setUp (line 370)
void setUp ()
test_type (line 384)
void test_type ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3